[Overview][Constants][Types][Index] | Reference for unit 'unixtype' (#rtl)

# mbstate_value_t

Opaque type for multi-byte character routines

## Declaration

Source position: ptypes.inc line 176

`type mbstate_value_t = record`
`case Byte of`
`0: (`
`__wch: wint_t;` |  | Do not use
`);`
`1: (`
`__wchb: array [0..3] of Char;` |  | Do not use
`);`
`end;`

## Description

This type should never be used directly. It is part of the mbstate_t type.

Documentation generated on: Feb 26 2014